
Redmine - Patch #3051

Show timelog reports for non-versioned issues

2009-03-25 22:25 - Brad Beattie

Status: Closed Start date: 2009-03-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 0.8.3   

Description

The attached patch allows non-versioned issues to display in the timelog report.

Associated revisions

Revision 2643 - 2009-03-30 22:09 - Jean-Philippe Lang

Show timelog reports for non-versioned issues (#3051).

History

#1 - 2009-03-30 22:05 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.3

Fix applied with a slight change in r2643. Thanks.

#2 - 2009-04-05 14:04 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8-stable in r2653.
